mozilla firefox

HPQ-User
23-05-2008, 13:38   |  #1  
OP CHIP Online
Teşekkür Sayısı: 28
30,996 mesaj
Kayıt Tarihi:Kayıt: Mar 2007

 

degisimdegisim sormuş:
merhaba. ben mozilla firefox 3 beta5'i kullanıyorum. fakat adobe reader 8.1.2 yi yüklememe rağmen mozilla benden flash player yüklememi istiyor(ki adobe flash player 9'u kullanıyorum). defalarca yükledim, hala pek çok video, görsel içerikleri alamıyorum.  bunun neden ve çözümü nedir, ilgilenirseniz sevinirim.

Soru Türü: Yazılım
İşletim Sistemi: Windows Vista
Sistem Özellikleri:
windows vista 160 GB HDD
1024 MB NVIDIA

İnternet Tarayıcı: Mozilla/5.0 (Windows; U; Windows NT 6.0; tr; rv:1.9) Gecko/2008051206 Firefox/3.0

Fatih_ARMAĞAN
23-05-2008, 15:02   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 1
2,804 mesaj
Kayıt Tarihi:Kayıt: May 2008

firefox  flash lı bir siteye girdiğinde zaten seni uyarır flash ı göstermek için eklentileri kurmak için tıklayınız diye.. adobe reader in bu olayla kesinlikle bağlantısı yoktur adobe reader sadece pdf dosyalarını görüntülemeye yarar. yapmanız gereken

  like girince açılan sayfada download now a tıklayın ve yönergeleri izleyip flash player ı kurun... sorununuz düzlmesi gerekir..

size tavsiyem  


burdan 2.14 sürümünü kullanmanız...  

henüz firefox betada bazı website eklentileri sorun çıkarmaktadır...

baryu
23-05-2008, 15:11   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 0
228 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

RC1 i kur fakat birçok eklentiyle uyumlu degil

E.D.
23-05-2008, 20:23   |  #4  
Yıllanmış Üye
Teşekkür Sayısı: 1
493 mesaj
Kayıt Tarihi:Kayıt: Tem 2007

Siz en iyisi beta yerine kesin olan sürümü kullanın. Buyrun link: